/* Global Styles */



html,
body {
    height: 100%;
}

body {
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}.home-third h2{text-align:center;}.home-third a{	color: #ffffff;	padding: 10px 21px;	background: -moz-linear-gradient(		top,		#59c2ff 0%,		#53b5e6 50%,		#53b5e6 50%,		#0578c0);	background: -webkit-gradient(		linear, left top, left bottom,		from(#59c2ff),		color-stop(0.50, #53b5e6),		color-stop(0.50, #53b5e6),		to(#0578c0));	-moz-border-radius: 27px;	-webkit-border-radius: 27px;	border-radius: 27px;	border: 1px solid #5ec1f2;	-moz-box-shadow:		0px 1px 7px rgba(59,39,112,0.5),		inset 0px 0px 2px rgba(174,202,209,1);	-webkit-box-shadow:		0px 1px 7px rgba(59,39,112,0.5),		inset 0px 0px 2px rgba(174,202,209,1);	box-shadow:		0px 1px 7px rgba(59,39,112,0.5),		inset 0px 0px 2px rgba(174,202,209,1);	text-shadow:		0px -1px 0px rgba(18,18,18,0.2),		0px 1px 0px rgba(71,71,71,1);}}}}